# cpanel - php_confs/1.3-phpsuexec-2xD.conf       Copyright(c) 2011 cPanel, Inc.
#                                                           All rights Reserved.
# copyright@cpanel.net                                         http://cpanel.net
# This code is subject to the cPanel license. Unauthorized copying is prohibited

# THIS FILE SHOULD NOT BE EDITED.  IF YOU NEED TO MAKE CHANGES TO THIS
# SETUP, SELECT THE APPROPRIATE CONFIGURATION IN WHM OR CHOOSE THE
# "CUSTOM" CONFIGURATION TYPE TO CREATE A CUSTOM SETUP

AddHandler application/x-httpd-php-suexec .php .php4 .php3 .php2 .phtml
AddHandler application/x-httpd-php4-suexec .php4

AddType application/x-httpd-php-suexec .php .php5 .php3 .php2 .phtml
AddType application/x-httpd-php4-suexec .php4

# THIS FILE SHOULD NOT BE EDITED.  IF YOU NEED TO MAKE CHANGES TO THIS
# SETUP, SELECT THE APPROPRIATE CONFIGURATION IN WHM OR CHOOSE THE
# "CUSTOM" CONFIGURATION TYPE TO CREATE A CUSTOM SETUP

